Issue recurring - task #8

Remove all clear texts into translations file
2018-11-04 18:03 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

History

#1 - 2018-12-07 18:27 - lupa18

how can we translate your plugin?
#2 - 2018-12-08 00:05 - cryptogopher
lupa18 wrote:

how can we translate your plugin?

You need to create locale file in a language you are interested in based on en.yml.

If you have plugin installed you can find en.ym/ under: redmine/plugins/issue_recurring/config/locales/. On github it is here:
https://github.com/cryptogopher/issue_recurring/blob/master/config/locales/en.yml

Once you create your locale and put in inside locales directory, you can test it by restarting Redmine. If something will not work just attach your new
locale in new issue here or create pull request on github and | will take care of it.

#3 - 2022-11-26 21:57 - cryptogopher
- Tracker changed from task to 2

- Redmine version deleted (unspecified)

#4 - 2023-06-08 15:21 - admin

- Priority changed from support to feature

#5 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
